{
  "dependencies": [],
  "content_type": "Livery",
  "title": "Airbus A330-900",
  "manufacturer": "Airbus",
  "creator": "Oscar Chan",
  "package_version": "0.1.1",
  "minimum_game_version": "1.19.9",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}